Nieuwste UniFi Network Controller 6.1.71 software installeren Mac M1

josdavids

New UniFier
Berichten
2
Waarderingsscore
0
Punten
1
Goedemiddag, ik krijg om de 1 of andere reden de laatste versie niet geïnstalleerd. Hij geeft aan: 'd2fb-macos-6.1.71-e20bff4ec8404b759410cd6184889489.pkg' kan niet worden geopend omdat Apple het bestand niet kan controleren op kwaadaardige software. Beetje vreemd, maar ik weet niet meer hoe het de vorige keer wel gelukt was. Toen stond hij er zo op nadat ik Java 8 geïnstalleerd had. Wie geeft het kwartje even een zetje?
 

dbw

Moderator
Forumleiding
Berichten
1.520
Oplossingen
1
Waarderingsscore
550
Punten
113
Locatie
Regio 035
Website
www.computerhulphetgooi.nl
Bekend probleem.
Ergens op het forum staat wat je moet doen.

Je moet het bestand niet openen met dubbelklik.
Gebruik rightklik en dan openen. Je krijgt dan wel een waarschuwing maar je kan dan wel verder
 
Laatst bewerkt:

josdavids

New UniFier
Berichten
2
Waarderingsscore
0
Punten
1
  • Topicstarter Topicstarter
  • #3
Warempel, kan ik me echt niet meer herinneren. Ik heb niet specifiek genoeg gezocht op dit forum, ik zocht adhv google. Misschien was ik er dan ook wel gekomen uiteindelijk. Top. Dit is ook mijn eerste Mac dus het blijft nog altijd even uitvogelen.
 

puppie

UniFier
Donateur
Berichten
275
Waarderingsscore
58
Punten
28
Locatie
Enschede
Website
helpmij.nl
in de mac op het appeltje klikken, links boven aan, dan systeemvoorkeuren dan beveiliging en privacy.
Dan algemeen staat toch openen xxxxx bestand.
Dan zal het bestand wel geinstalleerd willen worden.
 

JCH

New UniFier
Berichten
20
Waarderingsscore
2
Punten
3
aanvullend op het bericht van puppie (dat is namelijk de juiste manier) kan ik je ook melden dat het een generieke OS melding is bij het installeren van "niet vertrouwde" software. Heeft niets te maken met de M1 chip.
 
Bovenaan